/*
Theme Name: Mobile Store
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.99
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.category .widget#text-2 {
	display: none;
}

.header-bottom .icon-angle-down{display:none}.header-bottom-nav > li > a img{display:block;margin:0 auto !important}.nav-spacing-xlarge>li {
    margin: 0 18px;
}.header-bottom{background:none}.archive .product-small .box-image img{padding:25px}
.archive .product-small.box{background: #fff;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 8px;}
.wbcslider_tgdd{border-radius:10px}
.slider-section .img-inner{border-radius:10px}
.slider-section .flickity-button svg{border-radius: 99%;
		background: #80808057;}.TextCaptions .item{font-weight:bold; transform:scale(0.9); background: #f5f5f5 0% 0% no-repeat padding-box;
    box-shadow: 0 2px 6px #00000029;
				border-radius: 8px;}.TextCaptions .item.is-nav-selected::after{display:none}
.slider-section .carousel-nav{margin:15px 0}
.header-bottom .container{ max-width:1200px;   box-shadow: 0 4px 6px #ccc;
    background-color: #00483d;
		border-radius: 10px;}
.header-nav-main li.cart-item .image-icon img{max-width:40px}
.header-button-1 a{text-transform: none;
    font-size: 12px;
    font-weight: normal;
    max-width: 140px;
    background-image: url(/wp-content/uploads/2022/10/kiem-tra-don-hang.png);
    background-size: 21px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 16px;
    padding-left: 43px;
    height: 50px;border-radius: 10px !important;background-color: #00483e;text-align: left;box-shadow: 0 4px 6px #ccc;
    padding-top: 5px;
}
.header-main .header-search-form-wrapper input{background: #fff;
    border-radius: 15px !important;
    padding: 5px 10px;
    box-shadow: 0 4px 6px #ccc;
    height: 44px;font-weight: bold;}
.header-main .searchform .button.icon {
    margin: 0;
    background: #00483d;
    background-image: linear-gradient(#00917a,#00483d);
    border-radius: 15px !important;
    height: 42px;
    width: 42px;
    left: -47px;
    box-shadow: 0 4px 6px #ccc;
}#top-bar ul li{margin:0 10px}
.header-bottom-nav.nav-line-bottom > li > a:before{background-color: #ff9800;
    border-radius: 2px;
    height: 4px;} .stuck .header-bottom-nav > li > a img {max-width:20px;
    display: inline-block;
    margin: 0 3px 0 0 !important;
} .stuck .header-bottom {
    background-color: #00483d !important;
}
.stuck .nav-spacing-xlarge>li {
    margin: 0 11px;
}
.stuck .header-bottom {
    min-height: 40px;
}.gg span{
    padding-left: 15px;
}
.gg:before{
    content: '';
    height: 35px;
    position: absolute;
    width: 35px;
    background-image: url(http://core.pttuan410.com/wp-content/uploads/2021/05/hot-sale.png);
    background-size: cover;
    top: -10px;
    left: -10px;
}
.label-custom{
    font-size: 12px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    padding: 3px 8px;
    height: 26px;
    background-color: #EA6423;
    position: absolute;
    top: 15px;
    left: 15px;
    border-radius: 5px;
    box-shadow: 1px 1px 10px -5px #333;
}
.label-custom.km{
    background-color: #657bd2;
}
.label-custom.bcn{
    background-color: #0d1620;
}
.badge-container .badge-inner{    padding: 0 10px;
    border-radius: 8px;
    font-size: 12px;
    font-weight: normal;}
.badge-container{margin: 10px;}
.badge-container .badge{height: 28px;}
.section2 .col{padding-bottom:0}
.ux-timer{margin:0 !important}
.tabbed-content ul li.active a{    background: #009981;
    color: #fff;}
.section2 .tab-panels {
    padding-top: 25px;
}.product-small .product-title{margin-bottom:6px}
.product-small .price ins bdi, .product-small .price span.amount{    font-size: 18px;
    color: #fd475a;}
.product-small .price del bdi, .product-small .price{color:#111;font-size:14px}
.home .product-small .box-image{padding:25px}
.product-small .product-title a{font-weight: bold;
    color: #000;font-size:13px}
.product-small .product-title a:hover{color:#009981}
.section2 .slider-nav-outside .flickity-prev-next-button.next, .section4 .slider-nav-outside .flickity-prev-next-button.next, .section6 .slider-nav-outside .flickity-prev-next-button.next{left:98%} 
.section13 .large-2{flex-basis:10%; max-width:10%}
.section13 .row2{    background: white;
    padding: 20px;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 8px;
    max-width: 1200px;}
.section13 .icon-box .icon-box-img{background: #efefef;
    border-radius: 8px;
    border: 1px solid #efefef;
    padding: 25px;
    margin: 0 auto 5px;
    width: 100% !important;}
.section13 .icon-box .icon-box-text{font-size:13px;    line-height: 18px;}
.section13 .icon-box:hover .icon-box-img{    border: 1px solid #009981;
		background: #fafafa;}.box-blog-post .is-divider{display:none}
.list-post1 .post-item .col-inner{background: #fff;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 8px;
    padding: 10px;}
.list-post1 .post-item .box-text{padding-left: 10px;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 0;}
.list-post1 .post-item .post-title{margin: 0;
    font-size: 14px;}
.list-post1 .post-item .post-title:hover{color:#009981}
.section14 .col{padding-bottom:0}
.section15 .slider-wrapper{background: #fff 0% 0% no-repeat padding-box;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 8px;
    padding: 30px 25px;}
.section15 .icon-box h3 {
    color: #191919;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 5px 0;
}
.section16 .icon-box .icon-box-text{   line-height: 4px;
    padding-top: 20px;
    font-size: 14px;}
.section16 .icon-box svg{color:#06705f}
.section17 h4{font-weight: bold;
    font-size: 18px;    margin-bottom: 0;}
.section17 .des{font-size:13px}.form-nhan-tin{display:block; position:relative} .wpcf7-spinner{display:none}
.section17 .col{padding-bottom:0}
.form-nhan-tin input[type=email]{margin-bottom:0; background: #e6e6e6 0% 0% no-repeat padding-box;
    padding: 15px 10px;
    border-radius: 17px;
    box-shadow: none;
    font-size: 13px;
    height: 50px;}
.form-nhan-tin input[type=submit]{background-image: url(/wp-content/uploads/2022/10/sent-icon.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 17px;
    padding-left: 40px;
    border-radius: 17px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
    height: 50px;
    position: absolute;
    top: 0px;
    right: -14px;}
form{margin-bottom:0}
.section15 .icon-box img{border-radius:8px}
.section15 .icon-box h4{color: #009981;
    font-size: 14px;
    font-style: italic;
    margin: 0 0 5px 0;}
.section15 .icon-box .icon-box-text{font-size: 14px;
    color: #191919;
    text-align: justify;}
.section13 .icon-box{margin-bottom:20px}
.section13 .col{padding-bottom:0}
.section2 .slider-nav-outside .flickity-prev-next-button.previous, .section4 .slider-nav-outside .flickity-prev-next-button.previous, .section6 .slider-nav-outside .flickity-prev-next-button.previous{right:98%}
.section-title-normal span::before{content: " ";top:0;
    border-top: 34px solid #00483d;
    border-left: 31px solid #009981;
    margin-left: -35px;
    display: inline-block;
    left: 35px;
    position: absolute;
}
.section-title-normal span {position: relative;
    border-bottom: 0;
    font-size: 15px;
    padding: 2px 60px 2px 40px;
    margin: 0;
    background: #00483d;
    color: white;
    border-left: 62px solid #009981;
    display: inherit;
    line-height: 30px;
}.section-title-normal {
    border-bottom: 0;
}
.list-product .product-small.box{background: #fff;
    box-shadow: 0 4px 6px #00000029;border-radius:8px}.section-title-container {
    margin-bottom: 10px;
}
.flickity-prev-next-button svg{padding: 13px;color:white;background:gray;border-radius:99%} .flickity-button{width:40px}.slider .flickity-prev-next-button:hover .arrow{fill:white}
.section2 .large-columns-5{box-shadow: 0 4px 6px #00000029; background: white;
    padding: 20px;
    border-radius: 10px;margin-left:-5px !important; margin-right:-5px !important}
.section2 .tabbed-content{margin-top:-43px}
.tabbed-content ul li{margin:0 10px}
.tabbed-content ul li a{border: 1px solid #009981;background:white;
    font-weight: bold;
    padding: 0px 15px;
    border-radius: 10px;
    color: #00483d;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 13px;}
.section1{padding-bottom:20px !important}
.section2 h2{margin-bottom:0; font-size:28px;color:#fc521d;font-weight:bold}
.section1 img{border-radius:10px}
.TextCaptions .item.is-nav-selected {transform:scale(1);
       background: transparent linear-gradient(90deg,#009981 0%,#00483d 100%) 0% 0% no-repeat;color:white !important;font-weight:bold !important
}.TextCaptions .item::before{display:none}
.stuck .header-bottom .container {
    max-width: 1300px;
		box-shadow: none;}
//hien thi mota khi hover sp
.product_hover a, .a_product_hover{color:rgb(51, 51, 51) !important;}
.product_hover{display: block ; opacity: 0; position: absolute;
	background-color: #fff;
	color: red;
    top: 0; font-size: 14px;
    left: 0;
    margin-left: -1px;
    padding-left: 1px;
    width: 101%;
    height: 100%;
    overflow-y: auto;
    z-index: 25;}
.col-inner:hover > .product_hover{opacity: 1;}
.product_hover p {margin-bottom: 5px;}
.product_hover ._name{padding-top: 10px; font-size: 18px;}
.product_hover ._price{margin-bottom:10px; color: rgb(237, 0, 0);
    font-size: 25px;
    font-weight: 600;}
.product_hover ._price_old{font-size: 13px;}
.sub-menu.nav-dropdown{padding:20px}
.box-menu h4{text-transform: uppercase;
    font-size: 14px;}
.box-menu ul{margin-bottom:0}
.box-menu ul li{list-style:none; margin-left:0}
.box-menu ul li a{font-size:13px;color:black}
.section4 .section-title-normal span{background: white;color:black;
    border-left: 62px solid #ff5722;
}
.footer-section .large-12{padding-bottom:0}
.box-menu ul li a:hover{color:#008671}
.section4 .section-title-normal span::before {  border-top: 34px solid white;
		border-left: 31px solid #ff5722;}
.footer-section .row1{max-width:1200px; background: #00483d;
    border-radius: 11px;
    padding: 10px 20px 10px 20px;
    color: #fff;}
.absolute-footer{display:none}
.footer-section h3{font-size: 15px;
		margin: 10px 0 6px 0;color:white}
.footer-section ul{margin-bottom:0}
.footer-section ul li{list-style:none; margin-bottom:0px;margin-left:0}
.footer-section ul li a{color: #ddd;font-size:12px}
.footer-section .large-12 p{    font-size: 12px;
    line-height: 5px;}
.footer-section .button{color:#00483d !important}.demo_store {
    background-color: #ff9800;
    font-size: 15px;
}span.widget-title {border-top-left-radius:8px;border-top-right-radius:8px;
    font-size: 1em;
    font-weight: 600;
    display: block;
    background: #00483d;
    width: 100%;
    padding: 14px 10px;
    color: white;
    letter-spacing: 0;
    font-size: 15px;
    text-align: center;
}.widget .is-divider{display:none}
.flatsome_recent_posts, .widget_text{background: #fff;
    box-shadow: 0 4px 6px #00000029;
		border-radius: 8px;}.breadcrumb-step{font-size:20px}
.rank-math-breadcrumb p{margin-bottom:5px;font-size:13px}.checkout-breadcrumbs a{font-size:16px}
.woocommerce-checkout .has-border{padding:20px;background:white;border-radius:15px;    box-shadow: 0 3px 6px #00000029;border:none;}
form.checkout h3 {
    font-size: 18px;text-transform:none;}
    .shop_table .order-total td, .shop_table .order-total th, .shop_table thead th {
    border-width: 3px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;
}
.woocommerce-billing-fields__field-wrapper label{font-size:13px;font-weight:normal}
.woocommerce-input-wrapper input, .woocommerce-input-wrapper .select2-container .select2-selection{margin-bottom:0;border-radius:7px;box-shadow:none}
.woocommerce-additional-fields label{font-size:13px;font-weight:normal}
.woocommerce-additional-fields textarea{box-shadow:none;border-radius:8px}
.cart_totals {margin-bottom:25px !important}.cart_totals th.product-name {
    text-transform: none;
    letter-spacing: 0;
}
.checkout_coupon input{font-size: 14px;
    border-radius: 6px;
    box-shadow: none;}
.checkout_coupon input[type=submit]{    margin-bottom: 0;
    background: #00483d;
    color: white;
    text-shadow: none;}
.wc-proceed-to-checkout .checkout-button {margin-bottom: 0;
    border-radius: 8px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;}
.button-continue-shopping{margin-bottom: 0;
    text-transform: none;
		letter-spacing: 0;}table{margin-bottom:0}h1.entry-title.mb {
    margin-bottom: 10px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 24px;
}
.cart_item button.primary{margin-bottom: 0;
    text-transform: none;
    letter-spacing: 0;}
.woocommerce .cart-collaterals{border-left:none !important; padding-left:0}
.cart_totals, .checkout_coupon, .woocommerce-cart-form {    background: white;
    padding: 20px;
    border-radius: 14px;
    margin-bottom: 15px;
    box-shadow: 0 3px 6px #00000029;}
.woocommerce-checkout-payment .place-order button{text-transform: none;
    font-size: 15px;
    border-radius: 12px;}
.blog-archive .page-title{text-transform:none; letter-spacing: 0;
    font-size: 25px;
    margin-bottom: 0;
}
.blog-archive .large-3{padding-left:0;border-left:none !important}
.blog-archive .large-3{border-right:none !important}.recent-blog-posts {
    padding: 10px;
}.recent-blog-posts a {
		font-size: 14px;}
.recent-blog-posts a:hover {
color:#00483d;}
.recent-blog-posts .post_comments{display:none}
.blog-archive .large-12{text-align:left}
.blog-archive .large-9 .post-item .post-title{margin-bottom:10px;font-size:17px}
.blog-archive .large-9 .post-item .box-image .image-cover{border-radius:8px}
.blog-archive .large-9 .post-item a:hover{color:black;}.blog-archive .large-9 .post-item .post-title:hover{color:#007a68}
.blog-single .large-3{padding-left:0;border-left:none !important}
.blog-single .large-3{border-right:none !important}.is-divider{display:none}
.blog-single .entry-meta{    text-transform: none;
    letter-spacing: 0;font-size:13px}
.entry-content h2, .content-area.page-wrapper h2{    font-size: 19px;}
.entry-content h3, .content-area.page-wrapper h3{    font-size: 18px;}
.entry-content h4, .content-area.page-wrapper h4{    font-size: 17px;}
.entry-content h5, .content-area.page-wrapper h5{    font-size: 16px;}
.blog-single .blog-share{text-align:left;}
#comments .comment-respond {
    background-color:rgb(0 0 0 / 0%);
    margin-top: 0;
    padding: 0;
}
#comments .logged-in-as{font-size:14px}
#comments textarea{border-radius: 8px;
    background: #eeeeee;
    box-shadow: none;}
#comments input[type=submit]{    margin: 0;
    border-radius: 8px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;}.xem-them .tieu-de-xem-them {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
.xem-them ul li {
    margin-bottom: 3px;
}
.xem-them ul li a {
font-weight: 700;
    font-size: 15px;
    color: #00483d;
}
.xem-them ul li a:hover {
    text-decoration: underline;
}.danh-muc {
    margin-bottom: 15px;
}
.danh-muc span.title, .the-tim-kiem span.title {
    border-radius: 4px;
    background: #00483d;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}
.danh-muc a, .the-tim-kiem a {line-height:32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}
.danh-muc a:hover, .the-tim-kiem a:hover {
    background: #066e5e;
    color: white;
}
.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {
    font-size: 19px;
    color: black;
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 33.33%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 180px;
    border-radius:8px;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {
    font-size: 14px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}
.blog-single .entry-title{font-size:22px}
.anh-dau-trang{ margin: 10px auto 0 auto;;
    display: block;
    border-radius: 10px;
}
.archive .page-title-inner {
    min-height: 60px;
    padding-top: 0;
    font-size: 14px;
}.breadcrumbs{font-size:13px}.woocommerce-ordering select{border-radius:5px}.widget_product_categories ul li a:hover{background:#056658; color:white;}
.widget_product_categories ul li a{font-weight: bold;
    display: block;
    text-align: center;
    font-size: 13px;
    background: #e6e6e6;
    border-radius: 8px;
    color: #00483d;
    text-transform: uppercase;
    padding: 5px 13px;}
.widget_product_categories ul{text-align:center; margin-top:24px; width: 100%;
    clear: both;
    display: inline-block;
    margin-bottom: 0;}.widget_product_categories ul li{margin-bottom:10px; padding-left:3px;padding-right:3px; border:none !important; display:inline-block; }
.woof_container_inner h4{display:none}.title_page {
    float: left;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.archive span.widget-title {
        background: none;
       color: #00483d;
       font-size: 15px;
    text-align: left;
    text-transform: none;
padding: 10px 0 0 10px;
    margin-bottom: 10px;
}
.archive h1.shop-page-title{font-size:17px}
.woof_redraw_zone{    display: inline-block;
    width: 100%;
    clear: both;
    background: #fff 0% 0% no-repeat padding-box;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 14px;
    margin: 0;
    padding: 15px;}
.chosen-container-single .chosen-single{padding:0; background:none; box-shadow:none; border:none}
.woof_redraw_zone .woof_container{padding-bottom:0; margin-bottom:0; padding-right:6px; display:inline-block;max-width:160px; float:left}.widget {
    margin-bottom: 20px;
}.chosen-container-single .chosen-single span{ margin-right: 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
padding-left:10px;
    padding-right: 20px;
    font-size: 14px;
    border: 1px solid #c8c8c8;
    border-radius: 5px}
.woof_submit_search_form_container{display:none}
.sortbypttuan410 label{font-size:14px;font-weight:normal}
.sortbypttuan410 {font-size:14px; margin-bottom:15px;
    display: flex;
    margin-top: -25px;
    justify-content: flex-end;
}
.sortbypttuan410 form {
    padding: 0 0 0 20px;
}
.sortbypttuan410 .pt-checkbox {
    margin-right: 0px;
}.category-page-row {
    padding-top: 0;
}
.woocommerce-info{font-size:14px}
.sidebar-sp .large-12{padding-left:0;padding-right:0; padding-bottom:0}
.widget_product_categories{margin-bottom:12px}
.WOOF_Widget{margin-top:20px}
.WOOF_Widget, .widget-woof{margin-bottom:0}
.blog-single .entry-image img{border-radius:10px}.devvn_readmore_taxonomy_flatsome:before{background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgb(244 244 244) 100%) !important}.devvn_readmore_taxonomy_flatsome{background: #f4f4f4 !important;}.product_hover{border-radius:8px;padding:10px}.product_hover ._name {
    padding-top: 10px;
    font-size: 13px;
    font-weight: bold;
    color: black;
}.product_hover ._price_old {
    color: gray;
}.product_hover ._price {
		font-size: 18px;}
.khuyen-mai-box ul{margin-bottom:0}
.khuyen-mai-box ul li{color:black;margin-left: 0;
    font-size: 12px;
		list-style: none;} .product-info .khuyen-mai-box ul li a{color: #00483d;font-weight:bold}.product-info .khuyen-mai-box ul li a:hover{color:orangered}.success-color {
    color: #7a9c59;
    background: #70a632;
    padding: 5px 10px !important;
    border-radius: 8px;
    color: white;
    font-size: 13px;
}.single_add_to_cart_button{font-size: 12px !important;
    text-transform: none;
    letter-spacing: 0;
    font-weight: normal;}
.product-info .quantity{display:none}
.khuyen-mai-icon{margin-bottom:5px}
.khuyen-mai-box ul li p:before, .khuyen-mai-icon {
    content: "KM";
    display: inline-block;
    margin-right: 5px;
    color: white;
    padding: 0px 7px;
    border-radius: 5px;
    background: #f7941e 0% 0% no-repeat padding-box;
    box-shadow: 0 4px 6px #00000029;
}
.product-info h1.product-title{    color: #333;
    font-size: 18px;}
.single-product .product-images{border: 1px solid #e5e5e5;}
.product-info .des-price{font-size: 13px;
    font-weight: normal;
    font-style: italic;
    margin-left: 10px;}
.product-info .price ins bdi, .product-info .price span.amount{    font-size: 25px;
    color: #fd475a;}
.product-info .price del bdi, .product-info .price{    font-size: 17px;
    color: #333;}.ux-swatch--label {background:white;   
   border: 1px solid #cbcbcb;
    border-radius: 5px;
    font-weight: normal;
    font-size: 13px;
    color: black;text-transform:uppercase;
    padding: 7px 25px;
    background-image: url(/wp-content/uploads/2022/10/check-2.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 10px;
    padding-left: 29px;
}.ux-swatch.selected, .ux-swatch:hover:not(.selected):not(.disabled) {
    border: 1px solid #076e69;
    background-image: url(/wp-content/uploads/2022/10/check-1.png);
}.variations_form .ux-swatch.selected{box-shadow:none !important;color:#076e69}
.single-product .product-thumbnails .flickity-button{display:none}.ux-swatch{box-shadow:none}
.khuyen-mai-box .des{    font-size: 13px;
    font-weight: normal;
		color: black;}.khuyen-mai-box ul li a, .khuyen-mai-box ul li a:hover{color:gray;}.product_hover p:hover, .product_hover p{color:gray}
.term-description{text-align: justify;font-size:15px}
.product-info .freeship {
    background: #00483d 0% 0% no-repeat padding-box;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px;
    margin: 15px 0 5px 0;
}.variations .label label {
    margin: 5px 0 0 0;
}
.product-info .freeship span {
    display: block;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 30px; padding-left:10px;
    margin: 0;font-size:13px; text-transform:uppercase				
}
.variations{margin-bottom:0}
.product-info .khuyen-mai-box ul li p:before{display:none}
.product-info .mua-tra-gop{    margin: 0 12px;border:none; margin-right:0; margin-bottom:0;    background: transparent linear-gradient(180deg,#00917a 0%,#00483d 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 5px;
    max-width: 200px;
    padding: 7px;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    line-height: 14px;
    color: white;}
.mua-tra-gop strong{display: block;
    font-size: 12px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;}
.single_add_to_cart_button i{display: block;
    font-size: 21px;
    margin: 0 !important;}
.single_add_to_cart_button{background: transparent linear-gradient(180deg,#ff990e 0%,#ff6801 100%) 0% 0% no-repeat padding-box;box-shadow: 0 4px 6px #00000029;margin: 0;
    padding: 5px;
    border-radius: 5px;}
.product-info{border-right:none !important}
.mua-tra-gop a{color:white}.product-gallery-slider img, .product-thumbnails img{background:white;}
#product-sidebar{padding-left:0}
.single-product .page-title-inner {
    min-height: 40px;
		padding-top: 0;}.product-main{padding-bottom:0;
    padding-top: 0 !important;
}.breadcrumbs a {
    color: hsl(171deg 100% 14%);
    font-weight: bold;
}
.widget_custom_html span.widget-title{padding-top:0; background: none !important;
    color: #00483d !important;
}
.widget_custom_html{background: white;
    border: 1px solid gray;
    border-radius: 10px;
    padding: 15px;}
.widget_custom_html ul li:before{content: "";
    display: inline-block;
    width: 15px;
    height: 17px;
    background-image: url(/wp-content/uploads/2022/10/shield-svgrepo-com.svg);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position-x: left;
    background-position-y: 4px;}
.widget_custom_html ul li{margin-bottom: 2px;
    font-size: 13px;
    font-weight: bold;
    color: #00483d;}
.widget_custom_html ul{margin-bottom:0}
.mua-tra-gop:hover{background: transparent linear-gradient(0deg,#00917a 0%,#00483d 100%) 0% 0% no-repeat padding-box;}
.buy_now_button{float:right; margin-right:0; font-size: 13px;
    letter-spacing: 0;background: transparent linear-gradient(180deg,#fd475a 0%,#bf1e2d 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0 4px 6px #00000029;
    border-radius: 5px;
    min-width: 140px;
    line-height: 61px;
    margin-bottom: 0;
    border: none;} 
.tieu-chi-sidebar .large-12 .col-inner {background: white;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}.tieu-chi-sidebar .icon-box .icon-box-text{font-weight: bold;
    font-size: 13px; padding-top:3px}
.tieu-chi-sidebar .icon-box:last-child{border-bottom:none; margin-bottom:0}.table-border th {
    color: #fff;
    background: #009a82;
    text-align: center;
}
.product-footer .large-4 h3{font-size:15px;line-height:20px}
.product-footer .large-4 .col-inner, .product-footer .large-8 .col-inner{background: white;
    padding: 20px;
    border-radius: 14px;
    box-shadow: 0 3px 6px #00000029;}
.tieu-chi-sidebar .icon-box {
    margin-bottom: 6px;
    padding-bottom: 6px;
    border-bottom: 1px dashed gainsboro;
} .table-border, .table-border th, .table-border td {
    border: 1px solid #dedede;
    padding: 5px 8px;
    font-size: 13px;
    color: #333;
}.table-border th {
    color: #fff;
    background: #009a82;
    text-align: center;text-transform:none;letter-spacing:0
}.table-border{border:none; padding:0}
.anh-sp img{width:80%;margin:0 auto; padding:20px}
.anh-sp{text-align: center;}
.thong-so-ky-thuat{display:block;}
.thong-so-ky-thuat .table-border{display:block; max-height: 300px;
    overflow: hidden;}
.table-border ol{margin-left:15px}
.nut-xem-thong-so{
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
    background: #fdfdfe 0% 0% no-repeat padding-box;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 10px;
    padding: 2px 50px;
    font-size: 15px;
    color: #191919;
    text-transform: none;
    letter-spacing: 0;}
.nut-xem-thong-so i{margin-right:6px}.product-section {
    border-top: 0;
}.entry-content {
    padding-bottom: 0;
    padding-top: 0;
}
.panel.entry-content{font-size:15px}
.product-section .mt {
    margin-top: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 18px;
}
.sp-lien-quan .flickity-slider .col .col-inner,.sp-lien-quan .product-small.box {border-radius:7px}
.sp-lien-quan .product-small .des-price{display:none}
.sp-lien-quan .section-title-normal{margin-bottom: 20px;
    margin-top: 15px;}
.sp-lien-quan .product-small .box-image{    padding: 25px 25px 0 25px;}
.tin-lien-quan .section-title-normal {
    margin-bottom: 20px;
    margin-top: 15px;
}
.product-section .large-2, .product-section .large-10{flex-basis:100%; max-width:100%}
.product-info{padding-bottom:20px}div#reviews.woocommerce-Reviews,.devvn_prod_cmt {
    border-bottom: 1px solid #ddd;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 20px;
    background: white;
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0 3px 6px #00000029;
}
#comments a.btn-reviews-now {
background-color: #00483d;
		font-size: 14px;}span.devvn_num_reviews {   color: #0c8d79;
    font-size: 13px;
}button#devvn_cmt_submit, button#devvn_cmt_replysubmit {
		background: #00483d;color:white}.woocommerce #review_form #respond p.form-submit input#submit, .woocommerce #reviews #comments ol.commentlist #respond p.form-submit input#submit{background:#00483d}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.bai-viet-lien-quan ul li {
    width: 50%;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}.TextCaptions .item{font-size:13px !important}.TextCaptions .item.is-nav-selected{transform:scale(0.9)}.off-canvas-left .mfp-content{width: 100%;background:#00483d}.sidebar-menu-tabs.nav>li>a {
    display: flex;
    padding: 15px 10px;
    background: #ff9800;
    color: white;
    font-size: 15px;
    font-weight: bold;
}.nav-line-bottom>li.active>a:before{display:none}
.nav-line-bottom>li.active>a{background:#ff8900}.demo_store{display:none !important}.section2 h2 {
		margin-bottom: 5px;}.section2 .tabbed-content {
    margin-top: 0;
}.tabbed-content ul li {
    margin: 5px 5px;
}.section2 .tab-panels {
    padding-top: 5px;
}.section2 .slider-nav-outside .flickity-prev-next-button.next, .section4 .slider-nav-outside .flickity-prev-next-button.next, .section6 .slider-nav-outside .flickity-prev-next-button.next {
    left: 93%;
}.section2 .col{padding-bottom:0}
.product-small .price ins bdi, .product-small .price span.amount {
		font-size: 16px;}.home .product-small .box-image {
    padding: 10px;
}.section13 .large-2{padding-left: 5px;
    padding-right: 5px;flex-basis:25%; max-width:25%}.section13 .row2{padding:15px}
.section13 .icon-box .icon-box-img {
		padding: 12px;}.section15 .slider-wrapper{padding:10px}
.section15 .icon-box .icon-box-img{width:50px !important}.section15 .icon-box h3 {
		font-size: 15px;}.section16 .icon-box .icon-box-text {
    line-height: 16px;
    padding-top: 8px;
    font-size: 13px;
}.section16 .icon-box .icon-box-text p{margin-bottom:5px}.footer-section .large-12 p {
    font-size: 12px;
    line-height: 21px;
}.woof_redraw_zone .woof_container{width:50%;padding-right:0}.chosen-container-single .chosen-single div{right:6px}.chosen-container-single .chosen-single span{margin-left:5px; margin-right:5px; margin-bottom:5px}.chosen-container{margin-bottom:10px}
.woocommerce-ordering select, .sapxep{
    font-size: 13px;
}.product-info .price ins bdi, .product-info .price span.amount {
		font-size: 19px;}.product-info .price del bdi, .product-info .price {
				font-size: 14px;}.product-info .des-price {font-size: 12px;}.product-info .freeship span {
						font-size: 12px;}
.product_hover{display:none}
.section17 .img{margin: 0 auto;width:30% !important}
.single_add_to_cart_button, .product-info .mua-tra-gop, .buy_now_button {margin:0;
       width: 100%;max-width:100%;
    margin-bottom: 10px !important;
    display: block;
}
.buy_now_button{line-height: 42px;}.single_add_to_cart_button i {
    display: inline-block;
    font-size: 16px;
    margin: 0 10px !important;
}
.thong-so-ky-thuat ul li {font-size:13px}.woocommerce #reviews #comments h2 {
    font-size: 15px;
}
.entry-content h3, .content-area.page-wrapper h3 {
    font-size: 17px;
}
.entry-content h2, .content-area.page-wrapper h2 {
    font-size: 18px;
}
.entry-content h4, .content-area.page-wrapper h4 {
    font-size: 16px;
}
.entry-content h5, .content-area.page-wrapper h5 {
    font-size: 15px;
}blog-single .entry-title {
    font-size: 19px;
}
.xem-them .tieu-de-xem-them, .bai-viet-lien-quan h3 {
		font-size: 17px;}.blog-single .large-3, .blog-archive .large-3{padding-left:15px}
.list-post1 .post-item{padding-bottom:13px}
.list-post1 .post-item .box-vertical .box-image {
    width: 38%!important;
}
.list-post1 .post-item .box{display:flex}
.section-title-normal span {width:100%;
        padding: 2px 10px 2px 33px;   
      border-left: 8px solid #009981;
    line-height: 30px;
}.section4 .section-title-normal span {
    background: white;
    color: black;
    border-left: 8px solid #ff5722;
}

}